@CHARSET "ISO-8859-1";

.article {
	margin-top: 7px;	
}

.article_text {
	font-family: comic sans ms; 
	font-size: 12px; 
	font-style: normal; 
	font-weight: normal; 
	color: #444444; 
	text-decoration: none;
	
	padding: 5px 5px 5px 5px;	
}

.article_link {
          text-decoration: none;
          color: #0000ff; 
          font-family: comic sans ms;
          font-size: 8pt;
          font-weight: normal;
          
          padding-top: 5px;
          padding-left: 20px;
}

.block_main_title {
          text-decoration: none;
          color: #ff0000; 
          font-family: comic sans ms;
          font-size: 13pt;
          font-weight: bold;
}

.block_title {
          text-decoration: none;
          color: #02069a; 
          font-family: comic sans ms;
          font-size: 10pt;
          font-weight: bold;
}

.block_title_greyed {
          text-decoration: none;
          color: #d5d5d5; 
          font-family: comic sans ms;
          font-size: 10pt;
          font-weight: bold;
}

.block_title_small {
          text-decoration: none;
          color: #02069a; 
          font-family: comic sans ms;
          font-size: 12pt;
          font-weight: bold;
}

.button {
	border-width: 1px;
	border-color: #000000;
	border-style: solid;
	background-color: #e9ebea;
	height: 25px;
	width:  60px;
	padding-top: 7px;
	padding-left: 10px;
}

.tst_title {
          text-decoration: none;
          color: blue; 
          font-family: comic sans ms;
          font-size: 9pt;
          font-weight: normal;
          float:left;
}

.footer_text {
	font-family: comic sans ms; 
	font-size: 12px; 
	font-style: normal; 
	font-weight: normal; 
	color: #444444; 
	text-decoration: none;	
}

#list_text {
          text-decoration: none;
          color: #5d695f; 
          font-family: comic sans ms;
          font-size: 9pt;
          font-weight: normal;
}

#list_text ul, #list_text li {
	color: #5d695f; 
	font-size: 9pt;
	font-family: comic sans ms;
	font-weight: normal;
}

.menu_item_text {
	font-family: comic sans ms; 
	font-size: 12px; 
	font-style: normal; 
	font-weight: normal; 
	color: #444444; 
	text-decoration: none;
	
	float:left;
	
	padding-top:15px;
}

.submenu_item_text {
	font-family: comic sans ms; 
	font-size: 12px; 
	font-style: normal; 
	font-weight: normal; 
	color: #444444; 
	text-decoration: none;
	
	float:left;
	
	padding-top:5px;
	height:30px;
}

.menu_item_text_2 {
	font-family: comic sans ms; 
	font-size: 12px; 
	font-style: normal; 
	font-weight: normal; 
	color: #444444; 
	text-decoration: none;
	
	float:left;
	
	padding-top:5px;
}

.thumbnail {
	width:249px; 
	float:left; 
	margin-top: 7px; 
	margin-right:5px;
	margin-bottom: 5px;
}

.thumbnail_img {
	padding-left: 35px;
}

.thumbnail_text {
	
	font-family: comic sans ms; 
	font-size: 12px; 
	font-style: normal; 
	font-weight: normal; 
	color: #444444; 
	text-decoration: none;
	
	float:left;
	
	padding-top:15px;
	padding-left: 20px;
}

	
#contact_form {
	padding-top: 20px;
}

.contact_title {
	float:left;
	padding-top: 4px;
	width:100px;
}

.contact_title_top {
	float:none;
	padding-top: 4px;
	width:100px;
}

.contact_input {
	float:left;
	padding-left: 20px;
	width:290px;
}

.required
{	
		  float: left;
		  padding-left: 20px;
		  padding-top: 4px;
          text-decoration: none;
          color: #02069a; 
          font-family: comic sans ms;
          font-size: 9pt;
          font-weight: normal;
}	 

.error_response
{
		  margin:5px;
		  padding:5px;
          text-decoration: none;
          color: #000000;
          background-color:#ff0000;
          border-width: 1px;
          border-collor: #f00021;
          font-family: comic sans ms;
          font-size: 10pt;
          font-weight: normal;
}	

.ok_response
{
		  margin:5px;
		  padding:5px;	
          text-decoration: none;
          color: #000000;
          background-color:#00ff00; 
          border-width: 1px;
          border-collor: #40f000;          
          font-family: comic sans ms;
          font-size: 10pt;
          font-weight: normal;	
}

.booking_title {
	float:left;
	padding-top: 4px;
	width:150px;	
}

.booking_title_top {
	padding-top: 4px;
	width:150px;	
}


.booking_input {
	float:left;
	padding-top: 4px;
	width:150px;	
}
	
#calendar {
	
		width: 300px;
		height: 240px;
		background-color: #ffffff;
		border-width: 2px;
		border-style: solid;
		border-color: #808080;
}

#calendar_month {
	    font-weight: bold;
	    font-size: 12pt;
	    padding: 2px;
		text-align:center;
		background-color: #abacfb;
}

#calendar .headings {
}


#calendar .headings .heading {
	padding: 2px;
	float: left;
	width: 35px;
	text-align:center;
	font-weight: bold;
	font-size: 10pt;
}

#calendar .container {
	padding: 5px;
}
	
#calendar .week {
	float: left;
	text-align:center;
		
}

#calendar .week .day {
	padding: 2px;
	float: left;
	width: 33px;
	height: 20px;
	text-align: center;	
}

#calendar .week .day a {
	padding: 2px;
	float: left;
	width: 35px;
	text-align: center;
}

#calendar .cal_today {
	background-color: #c6c7fe;
}

#calendar .cal_other {
	background-color: #ffffff;
}

#calendar .cal_no_day {
	background-color: #ffffff;
}

#calendar .cal_selected {
	background-color: #87fb96;
}

#step1nav {
	padding-top: 40px;
	padding-left: 350px;
}





		